.paragraph--type--texte-et-images {
    max-width: 1024px;
    margin: 0 auto 30px 0;
}
.field-bandeau-page {
    background-color: #303030;
}
.field-bandeau-page img {
    margin: 0 auto;
    max-width: 1280px;
}
.texte-pleine-largeur__content {
    text-align: left;
    padding-bottom: 0;
    padding-right: 30px;
    padding-left: 30px;
}
.texte-intro .texte-pleine-largeur__content {
    text-align: center;
}
.titre-2-contenu .texte-pleine-largeur__content {
    padding: 10px 0;
}
.titre-2-contenu ,
.titre-2-contenu .texte-pleine-largeur__content {
    padding-bottom: 0;
}
.titre-2-contenu .field-contenu {
    max-width: 1024px;
    margin: 0 auto;
    background-color: #878f14;
}
.paragraph--type--texte-et-images h3 {
    padding: 30px 0 20px 0;
}
.paragraph--type--texte-et-images p {
    padding: 10px 0 0 0;
}
.paragraph--type--texte-et-images .texte-et-images__content {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 20px;
}
.accordeon {
    position: relative;
    overflow: hidden;
    min-height: 160px;
    max-height: 160px;
}
.accordeon.visible {
    max-height: 100%;
}
.accordeon .layout-container {
    position: relative;
    /*-webkit-transform: scaleY(0.1);
    -moz-transform: scaleY(0.1);
    -ms-transform: scaleY(0.1);
    -o-transform: scaleY(0.1);
    transform: scaleY(0.1);
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;*/


    margin-top:-10%;
    -webkit-transition:margin-top 500ms;
    -moz-transition:margin-top 500ms;
    -ms-transition:margin-top 500ms;
    -o-transition:margin-top 500ms;
    transition:margin-top 500ms;

    /*max-height: 160px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;*/
}
.accordeon.visible .layout-container {
    /*-webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);*/

    margin-top:0px;

    /*max-height: 100%;*/
    margin-bottom: 10px;
}
.accordeon:hover {
    cursor: pointer;
}
.accordeon.visible:after {
    display: none;
}
.accordeon .layout-container .field-contenu {
    margin-top: 25%;
    -webkit-transition:margin-top 500ms;
    -moz-transition:margin-top 500ms;
    -ms-transition:margin-top 500ms;
    -o-transition:margin-top 500ms;
    transition:margin-top 500ms;
}
.accordeon.visible .layout-container .field-contenu {
    margin-top: 0px;
}
.accordeon .image-content {
    position: relative;
}
.accordeon .image-content:before {
    content: '\f055';
    font-family: FontAwesome;
    font-size: 40px;
    display: block;
    width: 35px;
    height: 35px;
    position: absolute;
    top: 90px;
    left: calc(50% - 18px);
    z-index: 10;
    color: #ffffff;
    border-radius: 30px;
}
.accordeon.visible .image-content:before {
    content: '\f056';
    top: auto;
    bottom: 5%;
}
.accordeon:after {
    content: ' ';
    display: block;
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+68 */
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 68%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 68%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 68%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.poursuiteLecture {
    padding: 0;
}
/*.poursuiteLecture .texte-pleine-largeur__content .field-contenu {
    width: 100%;
    padding: 0;
    border-top: 1px solid #ced2dd;
    border-bottom: 1px solid #ced2dd;
    -moz-box-shadow: 0px 0px 3px 1px #c0c0c0;
    -webkit-box-shadow: 0px 0px 3px 1px #c0c0c0;
    -o-box-shadow: 0px 0px 3px 1px #c0c0c0;
    box-shadow: 0px 0px 3px 1px #c0c0c0;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=NaN, Strength=3);
}*/
.poursuiteLecture img {
    position: relative;
    margin: 0;
    width: 100%;
}
.poursuiteLecture a:hover {
    text-decoration: none;
    background-position: 98% 55px;
}
.poursuiteLecture h6 {
    display: block;
    margin: 20px 0;
}
.poursuiteLecture h6 a {
    top: 0;
    width: 100%;
    position: relative;
    display: inline-block;
    /*padding: 0;*/
    padding: calc(127px / 2 - 15px) 0;
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    text-transform: uppercase;
    background-image: url("/themes/theme_rignac/img/fleche-lien-poursuite-lecture.png");
    background-repeat: no-repeat;
    background-position: 98% 50%;
    -webkit-transition:background-position .3s ease-in;
    -moz-transition:background-position .3s ease-in;
    -o-transition:background-position .3s ease-in;
    transition:background-position .3s ease-in;
    border-top: 1px solid #ced2dd;
    border-bottom: 1px solid #ced2dd;
    -moz-box-shadow: 0px 0px 3px 1px #c0c0c0;
    -webkit-box-shadow: 0px 0px 3px 1px #c0c0c0;
    -o-box-shadow: 0px 0px 3px 1px #c0c0c0;
    box-shadow: 0px 0px 3px 1px #c0c0c0;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=NaN, Strength=3);
}
.poursuiteLecture h6 a strong {
    /*padding: 20px 0;*/
    padding: 0;
    display: inline-block;
    text-align: center;
    width: 100%;
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
    background-position: 95% 50%;
}
@media (min-width: 768px) {
    .paragraph--type--texte-et-images {
        margin: 0 auto;
    }
    .texte-intro .texte-pleine-largeur__content {
        text-align: center;
    }
    .paragraph--type--texte-et-images h3 {
        padding: 35px 0 20px 0;
    }
    .accordeon .image-content:before {
        top: 160px;
    }
    .texte-pleine-largeur__content {
        padding-bottom: 0;
        padding-right: 120px;
        padding-left: 120px;
    }
    .poursuiteLecture h6 {
        display: inline-flex;
    }
    .poursuiteLecture h6 a {
        top: 0;
        width: auto;
        position: relative;
        display: inline-flex;
        padding: calc(127px / 2 - 15px) 100px 0 30px;
        font-size: 20px;
        background-position: 92% 55px;
        background-color: transparent;
        background-image: url("/themes/theme_rignac/img/fleche-lien-poursuite-lecture.png");
        background-repeat: no-repeat;
    }
    .poursuiteLecture img {
        width: auto;
    }
    .poursuiteLecture .texte-pleine-largeur__content {
        padding-right: 60px;
        padding-left: 60px;
    }
    .poursuiteLecture h6 a strong {
        /*padding: 18% 0 0 0;*/
        padding: 0;
        background-image: none;
    }
}
@media (min-width: 1024px) {
    .poursuiteLecture .texte-pleine-largeur__content {
        padding-right: 120px;
        padding-left: 120px;
    }
}